package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPacoteConvenio extends DefaultItemMenuSistema {

	public ItemMenuPacoteConvenio() {
		super("indexController.mniPacoteConvenio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.PACOTECONVENIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaPacoteConvenio.zul",
                Labels.getLabel("busquedaPacoteConvenioController.window.title"), getArgs(), desktop);
		
	}

}
